html body .DynarchCalendar-topCont .DynarchCalendar, .DynarchCalendar table {
  font-size: 10px;
}
html body .DynarchCalendar-topCont .DynarchCalendar-dayNames { padding: 0; }
html body .DynarchCalendar-topCont .DynarchCalendar-body { padding: 0; }
html body .DynarchCalendar-topCont .DynarchCalendar-animBody-back { top: 0; }
html body .DynarchCalendar-topCont .DynarchCalendar-animBody-fwd { top: 0; }
html body .DynarchCalendar-topCont .DynarchCalendar-animBody-now { top: 0; }
html body .DynarchCalendar-topCont .DynarchCalendar-first-col { padding-left: 0; }
html body .DynarchCalendar-topCont .DynarchCalendar-last-col { padding-right: 0; }
html body .DynarchCalendar-topCont .DynarchCalendar-weekNumber {
  margin-right: 0;
  padding-right: 4px !important;
}
html body .DynarchCalendar-topCont .DynarchCalendar-dayNames div, .DynarchCalendar-day, .DynarchCalendar-weekNumber {
  padding: 1px 2px;
}
html body .DynarchCalendar-topCont .DynarchCalendar-menu-year { font-size: 11px; }

html body .DynarchCalendar-topCont .DynarchCalendar-hover-date {
  padding: 0px 1px;
}
html body .DynarchCalendar-topCont .DynarchCalendar-day-selected {
  padding: 0px 1px;
}
html body .DynarchCalendar-topCont .DynarchCalendar-menu table td div {
  padding: 2px 2px;
}
html body .DynarchCalendar-topCont .DynarchCalendar-menu table td div.DynarchCalendar-hover-navBtn {
  padding: 1px 1px;
}